section[data-cattype="5302"].wrapper_middle{
    padding: 0px;
    margin-top: -3px;
}

[data-cattype="5302"] h2{
}



[data-cattype="5302"] figure.effect-goliath h3, figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
	color: #fff;
	transition: transform 0.35s;
	text-align: left;
}

[data-cattype="5302"] figure.effect-goliath:hover h3 {
	-webkit-transform: translate3d(0, -80px, 0);
	transform: translate3d(0, -80px, 0);
	margin-bottom: 50px;
}

[data-cattype="5302"] .owl-prev, .owl-next {
	width: 50px;
	height: 50px;
}

[data-cattype="5302"] .plr-20 {
	padding-left: 40px;
	padding-right: 40px;
}

[data-cattype="5302"] figure.effect-goliath p {
	font-size: 16px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.ion-ios-arrow-back::before {
	content: "\f3cf";
	font-size: 30px;
	/* margin: 0; */
	padding: 0;
	margin-top: 10px;
}


[data-cattype="5302"] figure.effect-goliath {
	background: #000;
}


[data-cattype="5302"] .bg {
    background-color: #2da8ee;
}

[data-cattype="5302"] #project-section .width-25per .block-title .sec_hedding .b-line {
	background: #fff;
}

[data-cattype="5302"] #project-section .block-content p {
	line-height: 1.5;
	text-align: justify;
}

[data-cattype="5302"] figure.effect-goliath:hover img {
	transform: translate3d(0, -130px, 0);
}

[data-cattype="5302"] .btnabout {
	text-align: left;
	margin-top: 30px;
}



[data-cattype="5302"] .ion-ios-arrow-forward::before {
	content: "\f3d1";
	font-size: 30px;
	padding: 0;
	margin-top: 3px;
}


[data-cattype="5302"] .ion-ios-arrow-back::before {
	content: "\f3cf";
	font-size: 30px;
	padding: 0;
	margin-top: 3px;
}


/* Typical laptop screen size*/
@media (max-width: 1600px) {
    
    [data-cattype="5302"] #project-section .block-content p {
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
    }
    
    [data-cattype="5302"] figure.effect-goliath:hover img {
	transform: translate3d(0, -140px, 0);
    }
    
   [data-cattype="5302"] .mb-30 {
	margin-bottom: 20px;
    }
    
    [data-cattype="5302"] .btnabout {
	text-align: left;
	margin-top: 25px;
    }

	
}


/* Typical laptop screen size*/
@media (max-width: 1200px) {
    
    [data-cattype="5302"] .mb-30 {
	margin-bottom: 10px;
    }
    
    [data-cattype="5302"] .btnabout {
	text-align: left;
	margin-top: 10px;
    }
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    [data-cattype="5302"] #project-section .block-content p {
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
    }
    
    [data-cattype="5302"] .plr-20 {
	padding-left: 30px;
	padding-right: 30px;
    }

}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="5302"] .plr-20 {
	padding-top: 10px;
	padding-bottom: 10px;
    }
    
    [data-cattype="5302"] .btnabout {
	text-align: left;
	margin-top: 25px;
    }
    
    [data-cattype="5302"] .mb-30 {
	margin-bottom: 25px;
    }
    

    
      
}